index_title=Kılavuz Sayfalar
index_header=Sistem yardımcı sayfaları arama
index_for=Ara
index_exact=Birebir eşleme yapılsın mı?
index_section=Kılavuz sınıfı
index_all=Tümü
index_reset=Temizle
index_search=Ara
index_return=arama formu

search_efor=Aramada girilen yardımcı sayfa bulunamadı
search_euser=$1 kullanıcısı mevcut değil
search_title=Arama sonuçları
search_noentry=$1 için yardımcı sayfa bulunamadı
search_page=Yardımcı sayfa
search_section=Bölüm
search_desc=Açıklama
search_none=Karşılaşılan $1 yardımcı sayfası bulunamadı 

